Saturday, December 1, 2007

Upgraded to GLIBC 2.7

I have just finished upgrading to the latest -Current with glibc-2.7. Upgrading glibc is the most dangerous thing (i had a bad experience when i was using Mandrake 9.0. I attempts to upgrade glibc using higher version of Mandrake 9.1 and at the end i ended with unusable system). Lucky me, Slackware has made it very easy and straightforward. Read my previous post and you won't get hurt.

I also upgrade to SeaMonkey 1.1.7 and also Firefox (i don't use Slackware's package for Firefox. I prefer to use the binary version from Mozilla directly).